/*
 Theme Name:   Divi Child
 Theme URI:    http://planetsark.com
 Description:  Divi Child Theme for PlanetSark.com
 Author:       NGNG Enterprises
 Author URI:   http://insightfuldevelopment.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/


/* = Customizations here
-------------------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Covered+By+Your+Grace);

@font-face {
    font-family: 'SARK';
    src: url('fonts/SARK_Font.eot');
    src: url('fonts/SARK_Font.eot') format('embedded-opentype'),
         url('fonts/SARK_Font.woff2') format('woff2'),
         url('fonts/SARK_Font.woff') format('woff'),
         url('fonts/SARK_Font.ttf') format('truetype'),
         url('fonts/SARK_Font.svg#SARK_Font') format('svg');
}




/* = General
-------------------------------------------------------------- */

.screenreader, .screen-reader-text, .screen-reader, footer .fontawesome-text { /* Hide visually, but have available for screenreaders */
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


a, .button, input[type=submit] {
    -webkit-transition:all .3s ease;
  	-moz-transition:all .3s ease;
  	transition:all .3s ease;
}

.button {
  font-family:'SARK','Covered By Your Grace', 'Raleway', Times;
}


h3 {
    font-family:'SARK','Covered By Your Grace', 'Raleway', Times;
    font-size:19px;
    color:#9d02c4;
}

a {
  color:#2EA3F2;
  text-decoration:underline;
}

a:hover {
  color:#764f9c;
  text-decoration:underline;
}

.et-pb-slider-arrows a {
  text-decoration:none!important;
}

.et_pb_title_container h1, #post-title h1 {
  position:relative;
}


/* = Header and Top Menu
-------------------------------------------------------------- */

#logo {
  	height:50px!important;
    margin-top:-5px;
}

.et_header_style_left #et-top-navigation {
  padding-top:0;
}

.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
  padding-bottom:10px;
}

#top-header, #et-secondary-nav li ul {
  	background-color:white;
}

#top-header a, #top-menu a {
 	color:#777;
}

#top-menu li.current-menu-item > a,
#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover,
#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover,
#et-footer-nav .bottom-nav li.current-menu-item > a,
#et-footer-nav ul li a:hover {
 	color:#764f9c!important;
 	opacity:1;
}


#top-menu a i {
    display: block;
    margin: 0 auto 4px;
    font-size: 1.7rem;
    text-align: center;
}

#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after {
 	top:40%;
}

#et_top_search #et_search_icon:before {
 	font-size:1.7rem;
  	top:0px;
  	left:10px;
  	color: #7f57eb;
}

.et_pb_section_0 {
  background:white!important;
}


/* footer social */

#menu-item-9186 a,
#menu-item-9187 a,
#menu-item-10493 a {
  display:inline-block;
  height:37px;
  width:37px;
  text-align:center;
  border-radius:100%;
  border: 1px solid #fff;
}

#menu-item-9186 a:hover,
#menu-item-9187 a:hover,
#menu-item-10493 a:hover{
 opacity: 0.7;
}

/* = Homepage
-------------------------------------------------------------- */

.homeslider .rslides_nav {
  background-color:transparent;
  color:#333333;
  font-size:30px;
}


#book-image img {
	max-height: 250px;
    width: auto;
    position: relative;
    top: -30px;
}


 .button {
    display: inline-block;
    padding: 10px 15px;
    border-radius: 3px;
    text-transform: uppercase;
    border: 1px solid #b00053;
    margin-right: 2%;
    width: 30%;
    text-align: center;
    font-size: 22px;
    font-family: 'SARK', Raleway, Helvetica, Arial, Lucida, sans-serif;
    text-decoration: none!important;
    background:url('images/FooterBg.jpg')repeat;
    background-position:-10px -10px;
    color: #461d6c;
    text-shadow: 0px 0px 17px white;
    font-weight: bold;

}

 .button:hover {
	border-color:white;
  	background:#461d6c;
  	color:white;
}

#video-row h3 {
  font-family: 'Raleway';
  line-height:1.1;
}


/* = Page Sidebar Layout
-------------------------------------------------------------- */


#banner-image {
 	max-height:400px;
}

#post-title h1, .main_title {
    font-family:'SARK','Covered By Your Grace', 'Raleway', Times;
    font-size: 30px;
    color: #0c29f2;
}

.open-quote, .close-quote {
  display:none;
}


/* = Optins - Banner and Footer, worksheets page
-------------------------------------------------------------- */

#optin-form-worksheets {
  background:#5a79f7;
  border-radius:10px;
  padding:20px;
  text-align:center;
}

#optin-footer h3 {
    font-family:'SARK','Covered By Your Grace', 'Raleway', Times;
  	font-size:19px;
}

#optin-banner #optin-text, #optin-banner #optin-text h3 {
  font-family: 'Raleway';
  font-weight:normal;
}

#optin-banner #optin-text h3 {
  font-weight:700;
  font-size:19px;
}



#optin-banner form input, #optin-footer form input, #optin-form-worksheets form input {
	display:inline-block;
  	margin-right:2%;
  	padding:10px;
  	border-radius:3px;
  	border:0;
}

#optin-banner #optin-form {
  text-align:right;
}

#optin-banner form input {
  width:28%;
}

#optin-footer form input,#optin-form-worksheets form input {
  width:30%;
}


#optin-code {
	position:relative;
}

#optin-code .form-icon {
    display: inline-block;
    position: absolute;
    left: -15%;
    width: 3rem;
    height: 3rem;
    text-align: center;
    background-color: rgba(255,255,255,.5);
    border-radius: 100%;
    padding-top: .7rem;
    color: white;
    font-size: 1.5rem;
    top: 11%;
}

#optin-banner form button, #optin-footer form button, #optin-form-worksheets form button,
#optin-banner form input[type=submit].button {
    position:relative;
    top:3px;
  	background: #f7931e;
    text-transform: lowercase;
    color: #662d91;
    border:1px solid transparent;
    border-radius: 5px;
    font-family:'SARK';
    text-shadow: 0px 0px 17px white;
    font-weight: bold;
    font-size:17px;
    padding:5px;
    padding-left:30px;
    margin-top:2px;
    line-height:1.2;
  	-webkit-transition:all .3s ease;
  	-moz-transition:all .3s ease;
  	transition:all .3s ease;
    word-wrap:break-word;
}

#optin-banner form input[type=submit].button {
  padding-left:5px;
}

#optin-footer form button {
  display:block;
  width:46%;
  margin:10px auto;
  position:relative;
  left:-2%;
}

#optin-banner form button:before, #optin-footer form button:before, #optin-form-worksheets form button:before,
#optin-banner form input[type=submit].button:before {
    position:absolute;
    content:'';
    display:inline-block;
    width:20px;
    height:17px;
    background-image:url('images/optinheart.png');
    background-size:100%;
    top:8px;
    left:6px;
    -webkit-transition:all .3s ease;
    -moz-transition:all .3s ease;
    transition:all .3s ease;
}

#optin-banner form button:hover, #optin-footer form button:hover, #optin-form-worksheets form button:hover,
#optin-banner form input[type=submit].button:hover {
  background:#5877F3;
  color:white;
  cursor:pointer;
}

#optin-footer form button:hover, #optin-form-worksheets form button:hover {
  background:#461d6c;
}

#optin-banner form button:hover:before, #optin-footer form button:hover:before, #optin-form-worksheets form button:hover:before,
#optin-banner form input[type=submit].button:hover:before {
  background-image:url('images/optinheart2.png');
  transform: rotate(-25deg);
}

#optin-footer #footer-optin-image img {
    max-height:305px;
    width:auto;
    float:none;
    margin:0 auto;
}

#optin-footer form input {
 	width:46%!important;
}


#optin-footer .et_pb_column_5, #optin-footer .et_pb_column {
  padding-bottom:0!important;
}

#optin-footer #footer-video {
  padding-top:2rem;

}


/* = General Infusionsoft Form
-------------------------------------------------------------- */

#content .infusion-form {
  padding:20px 15px;
  background:#5a79f7;
  border-radius:5px;
}

.infusion-form .infusion-field {
  margin-bottom:20px;
}

.infusion-form .infusion-field label {
  color:white;
}

.infusion-form .infusion-field input,
.infusion-form .infusion-field textarea {
  width:100%;
  height:30px;
  padding:5px;
  border-radius:5px;
  font-size:14px;
}

.infusion-form .infusion-submit input[type=submit] {
  background:#f7931e;
  color:#662d91;
  font-family: 'SARK';
  text-transform: lowercase;
  border:0;
  padding:10px 20px;
  font-size:20px;
  border-radius:5px;
  text-shadow: 0px 0px 17px white;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
}

.infusion-form .infusion-submit input[type=submit]:hover {
  background:#461d6c;
  color:white;
  cursor:pointer;
}

.infusion-form .infusion-radio .infusion-option {
  width:100%;
  display:block;
}

.infusion-form .infusion-radio .infusion-option input {
  width:25px !important;
}

.infusion-form .infusion-radio .infusion-option label {
  position:relative;
  top:-8px;
}

.infusion-form .infusion-radio br,
.infusion-form .infusion-radio .infusion-option br,
.infusion-form br {
  display:none;
}

/* = Sidebar and Widgets
-------------------------------------------------------------- */

.widgettitle {
 	text-align:center;
    text-align:center;
     font-family:'SARK','Covered By Your Grace', 'Raleway', Times;
     font-size: 20px;
    line-height:1.2;
     color: #764f9c;
     text-transform:capitalize;
     background-image: url("http://www.succulentwildlove.com/wp-content/uploads/2015/10/sidebar-titlebackground.png");
     background-repeat: no-repeat;
    background-size: 100%;
     padding-top: 15px;
     margin-left:-36px;
     margin-right:-20px;
}

.inspiration-widget .widgettitle {
  font-size:24px;
  padding-left:36px;
}

.testimonials-widget-testimonial .author {
    font-family:'SARK','Covered By Your Grace', 'Raleway', Times;
    font-size: 26px;
  	color:#fc9506;
}

.testimonials-widget-testimonial cite:before,
.testimonials-widget-testimonial div.credit:before {
    color:#fc9506;
}

#testimonials_widget-2 div.credit:before {
  display:none;
}


.widget_search {
  position:relative!important;
}

/* = Blog page
-------------------------------------------------------------- */

#blog-posts img {
  float:left;
  width:30%;
  margin-right:20px;
}

#blog-posts .post-meta, #blog-posts .post-meta a {
  font-style: italic;
  font-size:14px;
  color:#b00053;
}

#blog-posts .more-link {
  display:block;
  text-align:right;
  font-family:'SARK','Covered By Your Grace', 'Raleway', Times;
  font-size:24px;
}

#blog-posts .more-link:hover {
  color:#ca24b0;
}

#blog-posts article {
  padding-bottom:20px;
  border-bottom:1px dashed #ca24b0;
}

.et_post_meta_wrapper img {
  display:none; /* hide large featured image */
}


/* = Footer
-------------------------------------------------------------- */

#main-footer{
  background: #2e3192;
}

#footer-info,
#footer-info a {
 	color:white;
}

#footer-bottom .et-social-icon a {
 	display:none;
}

#logos .logo-container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}


#logos img {
	display:inline-block;
  	height:20px;
    width:auto;
  	margin-top:10px;
  	margin-right:20px;
}


#footer-social li {
	float:right;
}

#et-footer-nav .container {
	width:100%;
	overflow:hidden;
	position:relative;
}

#et-footer-nav ul {
	position:relative;
	float:left;
	left:50%;
}

#et-footer-nav ul li {
	position:relative;
	float:left;
	right:50%;
}

#et-footer-nav ul li a {
  color:white;
  font-size:16px;
  text-decoration:none;
}

#et-footer-nav .bottom-nav li.current-menu-item > a,
#et-footer-nav ul li a:hover {
  opacity:1;
}

#footer-info {
	float:none;
  text-align:center;
}

#footer-bottom .container {
	text-align:center;
	font-size:12px;

}


/* = John Waddell Love Page
-------------------------------------------------------------- */
#john-memorial form.moonray-form-clearfix {
    height: 50px;
    display: block;
    width: 90%;
    margin: 0px -50px 0px auto;
}

@media screen and (max-width:800px) {
#john-memorial form.moonray-form-clearfix {
    height: 50px;
    display: block;
    width: 90%;
    margin: 0px auto;
  }
}

#john-memorial input {
    background-color: #ffffff;
    border: 1px solid #570e87;
    width: auto;
    padding: 5px 20px;
    border-radius: 5px;
    color: #570e87;
    font-family: 'Sark';
    font-size: 16px;
    display: inline-block;
    float: left;
    margin-right: 15px;
    position: relative;
}

@media screen and (max-width:800px) {
#john-memorial input {
   margin-bottom: 10px;
   width: 80%;
   }
}

#john-memorial input[type=submit] {
    background-color: #735493;
    border: 1px solid #570e87;
    color: white;

}




/* = John Waddell Thank You Page
-------------------------------------------------------------- */
.addtoany_shortcode {
    background: rgba(0,111,228,0.82);
    border: 2px solid #006fe3;
    border-radius: 3px;
    width: 98%;
}

.addtoany_shortcode a{
   /* background: url(http://planetsark.com/wp-content/plugins/add-to-any/favicon.png) no-repeat scroll 4px 0px;*/
    padding: 22px 15px !important;
    display: block !important;
    height: auto !important;
    background: none !important;
    color: #fff;
    font-size: 27px !important;
    text-align: center !important;
    font-family: 'Covered By Your Grace', cursive !important;


}
}
.addtoany_list {
    display: inline;
    line-height: inherit;
}

p:empty {
    display: none;
}



/* = Media Queries
-------------------------------------------------------------- */

@media screen and (max-width:1190px) {

  #optin-banner #optin-row {
    padding:10px 0!important;
  }

  #optin-banner .et_pb_column_0 {
    margin-bottom:10px!important;
  }

  #optin-banner form input,
  #optin-banner form button {
    width:31%;
  }

  #optin-banner form button {
    margin-right:0!important;
    padding-left: 32px;
    font-size: 15px
  }

  #optin-banner form button:before {
    width: 20px;
    height: 17px;
  }


}


@media screen and (max-width:1140px) {
    #top-menu li {
      padding-right:12px;
    }

    #top-menu li a {
      font-size:12px;
    }

    #top-menu li a i {
      font-size:20px;
    }
}

@media screen and (max-width:1090px) {
  #optin-banner .et_pb_column_0,
  #optin-banner .et_pb_column_1 {
    width:100%!important;
    clear:both!important;
    float:none!important;
    display:block!important;
    margin-right:0!important;
  }
}


@media screen and (max-width:600px) {
/*    #optin-banner form input {
      width:49%;
    }

    #optin-banner form input:nth-child(1) {
      float:right;
      margin-right:0!important;
    }

    #optin-banner form button {
      display:block;
      clear:both;
      width:100%;
    }*/

}

@media screen and (max-width:500px) {
  .page-id-570 .et_pb_text_1 h3 {
    width:100%;
    clear:both;
    margin-top:10px;
  }
}


@media screen and (max-width:400px) {
  .homeslider {
    height:250px;
  }

  .homeslider img {
    height: 250px!important;
    width: auto!important;
    position: relative!important;
  }

  .homeslider .slide-8694 { /* susan john blue */
      left:-60%;
  }

  .homeslider .slide-8849 {
    left:-45%;
  }

   #optin-banner form input,
   #optin-banner form input[type=submit],
   #optin-banner form button  {
      width:100%;
      margin-bottom:10px;
    }



}
-